
ALL: lib

CFLAGS   =
FFLAGS   =
SOURCEC  = itcl.c itfunc.c iguess.c itcreate.c iterativ.c itres.c itregis.c \
           xmon.c eige.c dlregisksp.c
SOURCEF  = 
SOURCEH  = 
OBJSC    = itcl.o itfunc.o iguess.o itcreate.o iterativ.o itres.o itregis.o \
           xmon.o eige.o dlregisksp.o
LIBBASE  = libpetscksp
DIRS     =
MANSEC   = KSP
LOCDIR   = src/ksp/ksp/interface/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
